New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

BF: iohub devices not loading on ubuntu with older psutils #1172

Merged
merged 1 commit into from May 13, 2016

Conversation

Projects
None yet
2 participants
@peircej
Member

peircej commented May 13, 2016

also fixed some docs issues in hardware imports for linux

BF: iohub devices not loading on ubuntu with older psutils
also fixed some docs issues in hardware imports for linux
@coveralls

This comment has been minimized.

coveralls commented May 13, 2016

Coverage Status

Coverage decreased (-0.005%) to 50.31% when pulling 134bf23 on peircej:master into e2d4fde on psychopy:master.

@peircej peircej merged commit 513ab7f into psychopy:master May 13, 2016

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details

isolver added a commit to isolver/psychopy that referenced this pull request May 17, 2016

Merge remote-tracking branch 'refs/remotes/psychopy/master' into lazy…
…import

Manually merged conflicting changes made to
psychopy/iohub/devices/__init__.py (in psychopy/psychopy issue psychopy#1172)
into new Computer class location psychopy/iohub/devices/computer.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment